OpenTTD

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files

- File List
- Globals

tcp.cpp File Reference

Basic functions to receive and send TCP packets. More...

`#include "../../stdafx.h"`
`#include "../../debug.h"`
`#include "tcp.h"`
`#include "../../safeguards.h"`

Go to the source code of this file.

## Detailed Description

Basic functions to receive and send TCP packets.

Definition in file tcp.cpp.